package ink.wgink.pojo.dtos.department;

import java.io.Serializable;

/**
 * @ClassName: DepartmentSimpleDTO
 * @Description: 部门（简单）
 * @Author: wanggeng
 * @Date: 2021/9/15 10:55 下午
 * @Version: 1.0
 */
public class DepartmentSimpleDTO implements Serializable {

    private static final long serialVersionUID = -1768705756600267000L;
    private String departmentId;
    private String departmentParentId;
    private String departmentName;
    private String departmentCode;
    private String departmentNo;

    public String getDepartmentId() {
        return departmentId == null ? "" : departmentId.trim();
    }

    public void setDepartmentId(String departmentId) {
        this.departmentId = departmentId;
    }

    public String getDepartmentParentId() {
        return departmentParentId == null ? "" : departmentParentId.trim();
    }

    public void setDepartmentParentId(String departmentParentId) {
        this.departmentParentId = departmentParentId;
    }

    public String getDepartmentName() {
        return departmentName == null ? "" : departmentName.trim();
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public String getDepartmentCode() {
        return departmentCode == null ? "" : departmentCode.trim();
    }

    public void setDepartmentCode(String departmentCode) {
        this.departmentCode = departmentCode;
    }

    public String getDepartmentNo() {
        return departmentNo == null ? "" : departmentNo.trim();
    }

    public void setDepartmentNo(String departmentNo) {
        this.departmentNo = departmentNo;
    }
}
